Project

General

Profile

Will not start after install on 64 bit Mint 12

Added by m t about 8 years ago

After installation with no errors
It will not start by using the menu but it I start d-lan in the term d-lan-gui I get

d-lan-gui: /lib/x86_64-linux-gnu/libc.so.6: version `GLIBC_2.14' not found (required by d-lan-gui)

I can't find a GLIBC_2.14 in the repository


Replies (3)

RE: Will not start after install on 64 bit Mint 12 - Added by Greg Burri about 8 years ago

Thanks for your bug report, an issue as been filled, we will investigate this bug as soon as possible.

Issue: http://dev.d-lan.net/issues/218

RE: Will not start after install on 64 bit Mint 12 - Added by Hervé Martinet about 8 years ago

I added some missing dependencies in the .deb package definition, now I will test the new deb file directly on Mint 12 amd64 to test it !

RE: Will not start after install on 64 bit Mint 12 - Added by Hervé Martinet about 8 years ago

I think it isn't easy to install d-lan on Mint 12 or Ubuntu 11.10, cause d-lan required Qt 4.8 and you have Qt 4.7 on your version... You can try with backporting some libraries but I think upgrading to Mint 13 is a better choice if you don't want to have headaches with dependency problems !

The next version of the package will solve all dependency problem for Mint 13 or Ubuntu 12.04.

    (1-3/3)